Subject: RE: Final PA and ETA
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Tue, 22 Jan 2002 11:43:34 -0800 (PST)

Did we get sign off from Jim Petrie?

 -----Original Message-----
From: 	Forster, David  
Sent:	Tuesday, January 22, 2002 1:33 PM
To:	Kitchen, Louise
Subject:	FW: Final PA and ETA

Louise,

I was doing a last pass through these documents, when I noticed that the last sentence of the 2nd to last paragraph contains something similar to what you had removed from the ETA: "UBS may give Counterparty's name to potential product providers as a prospective counterparty". This wording was changed in the PA in Sept. so was not redlined in the changes you and I reviewed earlier.

I'm OK with this staying in. Please let me know if you want it removed.

Dave

 -----Original Message-----
From: 	Carter, Carl  
Sent:	Tuesday, January 22, 2002 11:40 AM
To:	Taylor, Mark E (Legal); Forster, David; Shults, Bob
Cc:	Shah, Kal; Bess, Erica; Mandola, Teresa; Lees, Lisa
Subject:	Final PA and ETA

Please review the attached PA and ETA. These are the final versions of the documents that we plan on using. The PA might go out to the top 50 customer as early as this afternoon. We are preparing the UBSWenergy 'splash page' and will upload this version of the ETA unless otherwise advised.
The entity is officially named UBS AG, London branch (collectively "UBS") and the Website is UBSWenergy.com. If you are not in agreement with this, please advise ASAP.
I encourage everyone to read both of these documents very carefully. I have looked them over several times and everything looks to be in order but your 'fresh' review is appreciated.
Thanks.
Carl
 << File: UBS AG - PA.doc >>  << File: UBS AG - ETA.doc >> 

Carl M. Carter
EnronOnline LLC
713-345-3854 (Tel)
713-504-0963 (Cell)
713-646-2126 (Fax)
[email-masked]